phpBBHS for phpBB 3.3.1 released!

Important announcements.
Post Reply
PHPBBHS
Posts: 1122
Joined: 30 Jun 2009, 20:15
Hosted Forums: 0

phpBBHS for phpBB 3.3.1 released!

Post by PHPBBHS »

We are excited to announce support for phpBB 3.3.1

For active existing customers you can download from the customer area. You must run the database update script to update the forums.

Note: phpBB 3.3.1 requires PHP 7.1 or later to be installed!


Has a built in upgrade for previous phpBB 3.2.x versions.

Enjoy,
phpBBHS
Post Reply